/* Top Menu VDP ========================= */
.inventoryDetails .topMenu {
	background: #e8e8e8;
	padding: 10px;
}

.inventoryDetails .topMenu .share li {
	float: left;
	padding: 0 5px;
}

.inventoryDetails .topMenu .share li a,
.inventoryDetails .topMenu .back a {
	display: inline-block;
	font-size: 1.1em;
	line-height: 1.25em;
	padding: 5px 10px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

.inventoryDetails .topMenu .back a {
	font-weight: bold;
	color: #fff;
	background: #2e73c3;
}

.inventoryDetails .topMenu .back a:hover {
	background: #000;
}

.inventoryDetails .topMenu .share li a {
	color: #2e73c3;
}

.inventoryDetails .topMenu .share li a:hover {
	background: #cfcfcf;
}

/* Top Content VDP ========================= */
.inventoryDetails .top .smallComment,
.inventoryDetails .top .communication {
	display: none;
}

.inventoryDetails .vdp-title-bar {
	background: #2e73c3;
	color: #fff;
	padding: 10px;
}

.inventoryDetails .vdp-title-bar h1 {
	line-height: 28px;
	color: #fff;
	margin-bottom: 0;
}

.inventoryDetails .top .phonedata {
	float: right;
	padding: 7px;
	font-weight: bold;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	background: #fff;
	color: #2e73c3;
}

.inventoryDetails .top .photos .mediaViewer {
	width: 100%;
	margin: 0;
}

.inventoryDetails .top .mediaViewer .menu ul {
	text-align: center;
	line-height: 25px;
}

.inventoryDetails .top .mediaViewer .menu li {
	float: none;
	display: inline-block;
}

.inventoryDetails .top .mediaViewer .menu .selected a {
	color: #333;
}

.inventoryDetails .top .mediaViewer .menu a {
	background: none;
	padding: 0 5px;
	margin: 0;
	border: none;
}

.inventoryDetails .top .mediaViewer .menu a:before {
	display: inline-block;
	padding-right: 5px;
	font: normal normal normal 14px/1 FontAwesome;
	font-size: inherit;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.inventoryDetails .top .mediaViewer .menu .photos a:before {
	content: "\f030";
}

.inventoryDetails .top .mediaViewer .menu .stockphotos a:before {
	content: "\f03e";
}

.inventoryDetails .top .mediaViewer .menu .colors a:before {
	content: "\f1de";
}

.inventoryDetails .top .mediaViewer .menu .video a:before {
	content: "\f03d"; 
}  
.mediaViewer .menu .video a span { 	
	font-size:1em;	 
}  
.mediaViewer .mediaArea .video object{ 	
	width:100%;	 
}


.inventoryDetails .top .photos .vehicleDetailsFullSizePhoto:after {
	content: "";
	display: table;
	clear: both;
}

.inventoryDetails .rotator img,
.inventoryDetails .rotator > div,
.inventoryDetails .rotator a,
.inventoryDetails .rotator {
	width: 100% !important;
}

.inventoryDetails #colorArea img {
	width: 100%;
}

.inventoryDetails #colorArea .colorpicker li {
	float: left;
	margin-right: 4px;
}

.inventoryDetails .top .slidearea {
	float: left;
	position: relative;
	width: auto;
	overflow: hidden;
	margin: 0 30px;
}

.inventoryDetails .top .slidearea .slider {
	height: 48px;
}

.inventoryDetails .top .slider img {
	height: 48px !important;
	margin: 0 3px;
}

.inventoryDetails .slider .selected {
	border: 1px solid #2e73c3;
}

.inventoryDetails .mediaViewer .mediaArea {
    position: relative;
}

.inventoryDetails .mediaViewer .topRightCorner {
	right: 0;
	position:absolute;
	z-index:100;
	background:url(/images/inventorydetails/tab-preowned.png) no-repeat 0px 0px;
	width: 91px;
	height: 91px;
	margin-left: 0;
}

.inventoryDetails .top .thumbnails {
	position: relative;
}

.inventoryDetails .top .slideleft,
.inventoryDetails .top .slideright {
	width: 28px;
	height: 48px;
	background: #2e73c3;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	position: absolute;
	z-index: 100;
	cursor: pointer;
	color: #fff;
}

.inventoryDetails .top .slideleft:hover,
.inventoryDetails .top .slideright:hover {
	background: #333;
	color: #fff;
}

.inventoryDetails .top .slideleft {
	left: 0;
}

.inventoryDetails .top .slideright {
	right: 0;
}

.inventoryDetails .top .slideleft:before,
.inventoryDetails .top .slideright:before {
	display: block;
	position: relative;
	text-align: center;
	font-size: 3em;
	line-height: 42px;
}

.inventoryDetails .top .slideleft:before {
	content: "‹";
}

.inventoryDetails .top .slideright:before {
	content: "›";
}

.inventoryDetails .top .right {
	padding: 10px 0;
}

.inventoryDetails .top .pricing {
	overflow: hidden;
	-webkit-box-shadow: 0 3px 12px rgba(0,0,0,0.1);
	-moz-box-shadow: 0 3px 12px rgba(0,0,0,0.1);
	box-shadow: 0 3px 12px rgba(0,0,0,0.1);
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	margin-bottom: 20px;
	text-align: center;
	background: #fff;
}

.inventoryDetails .top .single .noPrice label {
	width: 100%;
}

.inventoryDetails .top .initial label,
.inventoryDetails .top .rebate label {
	position: relative;
	display: inline-block;
	background: #333;
	width: 35%;
	color: #fff;
	font-size: 12px;
	line-height: 14px;
	height: 41px;
	font-weight: bold;
	text-transform: uppercase;
	border-bottom: 1px solid #fff;
	padding: 8px 0;
	vertical-align: middle;
}

.inventoryDetails .top .final label,
.inventoryDetails .top .single label {
	position: relative;
	display: block;
	background: #5e5e5e;
	color: #fff;
	font-size: 16px;
	line-height: 25px;
	font-weight: bold;
	text-transform: uppercase;
}

.inventoryDetails .top .initial span,
.inventoryDetails .top .rebate span {
	vertical-align: top;
	display: inline-block;
	font-size: 20px;
	line-height: 40px;
	border-bottom: 1px solid #333;
	width: 65%;
	color: #2e73c3;
}

.inventoryDetails .top .final span,
.inventoryDetails .top .single span {
	vertical-align: top;
	display: inline-block;
	font-size: 36px;
	line-height: 46px;
	color: #2e73c3;
	background: #fff;
}

.inventoryDetails .top .details ul li {
	color: #333;
	line-height: 1.5em;
}

.inventoryDetails .top .details ul:after {
    content: "";
    display: table;
    clear: both;
}

.inventoryDetails .top .details label {
	font-weight: bold;
}

.inventoryDetails .top .box h5 {
	margin: 0;
	font-size: 14px;
	text-transform: uppercase;
	color: #2e73c3;
}

.inventoryDetails .top .box {
	width: 75%;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	overflow: hidden;
	position: relative;
	margin: 20px auto;
}

.inventoryDetails .top .gaspump {
	position: absolute;
	left: 50%;
	margin-left: -11px;
	top: 15%;
}

.inventoryDetails .top .city,
.inventoryDetails .top .highway  {
	float: left;
	width: 50%;
	background: #cfcfcf;
	padding: 10px;
	text-align: center;
	font-size: 16px;
	font-weight: bold;
}

.inventoryDetails .top .disclaimer {
	background: #333;
	color: #fff;
	font-size: 14px;
	text-align: center;
	padding: 5px;
}

.inventoryDetails .callToAction .getFinanced,
.inventoryDetails .callToAction .moreInfo,
.inventoryDetails .callToAction .additionalSavings,
.inventoryDetails .callToAction .makeOffer,
.inventoryDetails .callToAction .valueTrade,
.inventoryDetails .callToAction .contactSeller,
.inventoryDetails .callToAction .sendtoafriend,
.inventoryDetails .callToAction .sims,
.inventoryDetails .callToAction .requestVideo {
	display: none;
}

.inventoryDetails .callToAction .new {
	display: block;
}

.inventoryDetails .top .callToAction li a {
	display: block;
	padding: 10px;
	color: #fff;
	border-left: 4px solid #8db3d9;
	background: #000;
}

.inventoryDetails .top .callToAction .new + .new {
	border-top: 1px solid #4d4d4d;
}

.inventoryDetails .top .callToAction li a:hover {
	background: #2e73c3;
}

.inventoryDetails .top .callToAction .fa {
	width: 15px;
	margin-right: 10px;
	text-align: center;
}

.inventoryDetails .top .commentArea {
	background: #f5f5f5;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	padding: 20px;
	margin: 0 10px;
	clear: both;
}

/* Bottom Content VDP ========================= */

/* Features Box VDP */
.inventoryDetails .optionsArea {
	margin: 10px 0;
	background: #e8e8e8;
}

.inventoryDetails .optionsArea h4 {
	font-size: 20px;
	line-height: 1.25em;
	font-family: 'Times New Roman', serif;
	margin: 0.5em 0;
	padding: 0 10px .5em;
	border-bottom: 1px solid rgb(160,160,160);
	color: #2e73c3;
	cursor: pointer;
	position: relative;
}

.inventoryDetails .optionsArea h4:after {
	content: "";
	display: block;
	position: absolute;
	border: 5px solid transparent;
	border-top-color: #2e73c3;
	margin-top: 5px;
	top: 5px;
	right: 15px;
}

.inventoryDetails .optionsArea h4.open-option:after {
	border: 5px solid transparent;
	border-bottom-color: #2e73c3;
	margin-top: 0;
}

.inventoryDetails .ulOptions .clearfix {
	display: none;
}

.inventoryDetails .ulOptions {
	margin-bottom: 1em;
	padding-bottom: 1em;
}

.inventoryDetails .ulOptions .bullets li {
	width: 45%;
	float: left;
	list-style: disc;
	margin-left: 5%;
}
.inventoryDetails .bottom > .left {
	width:68%;	
}

/* Contact Seller Box VDP */
.inventoryDetails .contactInfo .innerContactInfo {
	background: #e8e8e8;
	padding: 10px;
}

.inventoryDetails .contactInfo .innerContactInfo ul {
	float: left;
	width: 35%;
	margin-top:5px;
}

.inventoryDetails .contactInfo .innerContactInfo ul li {
	width:100%;
}

.inventoryDetails .contactInfo ul.otherLinks {
	width:100%;
}

.inventoryDetails .contactInfo ul.otherLinks li {
	width: 100%;
	float: left;
	margin:5px 0 0;
}

.inventoryDetails .contactInfo ul.otherLinks a {
	display: block;
	font-size: 1em;
	line-height: 3em;
	font-weight: bold;
	color: #fff;
	text-align: center;
	background: #2e73c3;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}


.inventoryDetails .contactInfo ul.otherLinks a:hover {
	background:#000;
}

.inventoryDetails .contactInfo iframe {
	float: right;
	width: 50%;
	padding: 0 !important;
	border: 0 !important;
	min-width:300px;
	max-width:200px;
}

/* Vehicles You Might Like Box VDP */
.inventoryDetails .similarvehicles {
	margin: 10px 0;
	background: #e8e8e8;
}

.inventoryDetails .similarvehicles .similarList {
	padding: 10px;
}

.inventoryDetails .similarvehicles .similarPhoto {
	width: 25%;
}

.inventoryDetails .similarvehicles .similarPhoto img {
	width: 100%;
}

.inventoryDetails .similarvehicles .similarList:nth-of-type(2n) {
	background: #f5f5f5;
}

.inventoryDetails .similarvehicles .similarData {
	padding-left: 10px;
	width: 75%;
}

/* Payment Calculator Box VDP */
.inventoryDetails .paymentCalc {
	background: #e8e8e8;
}

.inventoryDetails .paymentCalc .paymentCalculator {
	padding: 10px 0;
}

.inventoryDetails .paymentCalc .pmt {
	line-height: 2em;
}

.inventoryDetails .paymentCalc table {
	margin: 0 auto;
}

.inventoryDetails .paymentCalc table tr {
	line-height: 2em;
}

.inventoryDetails .paymentCalc .ui-widget-header {
	background: #2e73c3;
}

/* Bottom Disclaimer VDP */
#bottomdisclaimer {
	clear: both;
	background: #e8e8e8;
	margin: 20px 0;
	padding: 10px;
	font-size: .7em;
}

#bottomdisclaimer p {
	margin-top: 1em;
}

.inventoryDetails h3,
.inventoryDetails .similar {
	background: #333;
	color: #fff;
	border-bottom: 4px solid #2e73c3;
	margin: 0;
	padding: 10px;
}

.inventoryDetails h3 a,
.inventoryDetails .similar a {
	color: #fff;
}

.inventoryDetails .close,
.inventoryDetails .bottomdisclaimer br,
.inventoryDetails .bottomnav,
.inventoryDetails .content > .bottom + .clearfix,
.inventoryDetails .similarvehicles .viewmore {
    display: none;
}

@media only screen and (min-width: 768px) and (max-width: 1200px) {

	.inventoryDetails .top .final span,
	.inventoryDetails .top .single span {
		font-size: 32px;
	}

}

/* -------------------- Mobile Landscape -------------------- */
@media only screen and (min-width: 480px) and (max-width: 767px) {

	/* Top Content VDP ========================= */
	.inventoryDetails .top .MakeModelYearTrim {
		font-size: 1em;
		text-align: center;
	}

	.inventoryDetails .top .phonedata {
		float: none;
		text-align: center;
		display: block;
		width: 50%;
		margin: 1em auto 0;
	}

	/* Bottom Content VDP ========================= */

	/* Features Box VDP */
	.inventoryDetails .ulOptions .bullets li {
		width: 95%;
	}

	/* Contact Seller Box VDP */

	.inventoryDetails .top .callToAction {
		padding-left: 10px;
	}

	.inventoryDetails .top .callToAction .new + .new {
		border: none;
	}

	.inventoryDetails .top .callToAction li {
		width: 50%;
		padding: 0 10px 10px 0;
		float: left;
	}

	.inventoryDetails .top .vehicleinfo {
		padding: 0 0 10px;
	}

	.inventoryDetails .top .details ul li {
		float: left;
		width: 50%;
	}
}

/* -------------------- Mobile Potrait -------------------- */
@media only screen and (max-width: 480px) {

	.inventoryDetails .sm-col-no-padding {
		padding: 0;
	}

	/* Top Menu VDP ========================= */
	.inventoryDetails .topMenu .share li a,
	.inventoryDetails .topMenu .back a {
		font-size: .8em;
	}

	/* Top Content VDP ========================= */
	.inventoryDetails .top .MakeModelYearTrim {
		font-size: 1em;
		text-align: center;
	}

	.inventoryDetails .top .phonedata {
		float: none;
		text-align: center;
		display: block;
		width: 50%;
		margin: 1em auto 0;
	}

	/* Bottom Content VDP ========================= */

	/* Features Box VDP */
	.inventoryDetails .ulOptions .bullets li {
		width: 95%;
		margin-left: 5%;
	}

	/* Contact Seller Box VDP */
	.inventoryDetails .contactInfo .innerContactInfo > ul {
		width: 100%;
		margin-bottom: 10px;
	}

	.inventoryDetails .contactInfo .otherLinks li {
		width: 100%;
		padding:0;
	}

	.inventoryDetails .contactInfo iframe {
		width: 100%;
		float:none;
	}

	.inventoryDetails .top .callToAction {
		padding-left: 0px;
	}

	.inventoryDetails .top .callToAction .new + .new {
		border: none;
	}

	.inventoryDetails .top .callToAction li {
		width: 100%;
		padding: 0 0 10px 0;
		float: left;
	}

	.inventoryDetails .top .callToAction li a {
		font-size: 0.8em;
	}

	.inventoryDetails .top .callToAction .fa {
		width: 10px;
		margin-right: 5px;
	}

	.inventoryDetails .top .vehicleinfo {
		padding: 0 10px;
	}
}

/*  Updates to VDP  |  Case:01472090  |  Heidi Vulgamore   */
.inventoryDetails .top .callToAction .new.makeOffer a{
    background-color: #d60000 !important;

}

.inventoryDetails .top .callToAction .new.makeOffer a:hover{
    border-left-color: #d60000 !important;
    background-color: #2e73c3 !important;
}

.inventoryDetails .top .callToAction .new.getFinanced a{
    background-color: #12ba52 !important;
}

.inventoryDetails .top .callToAction .new.getFinanced a:hover{
    border-left-color: #16df63 !important;
    background-color: #2e73c3 !important;
}
/* END CASE: 01472090  |  Heidi Vulgamore  */